{% extends "email/base.html" %}
{% block title %}
    <title>Listaflow: Pending Checklist - Reminder</title>
{% endblock %}

{% block content %}
<div class="header">
  Hi, {{ display_name }}! 👋
</div>

<p class="paragraph">
  Time's almost up to complete <a href="{{ site_url }}/lists/{{ checklist_id }}" class="link">{{ checklist_name }}</a> for {{ run_start_month_name }} {{ run_start_day_of_month }} to {{ run_end_month_name }} {{ run_end_day_of_month }}. Please add your update before the end of the day today <strong>({{ due_date_day_of_week }}, {{ due_date_month_name }} {{ due_date_day_of_month }}).</strong>
  <br><br>
  Your team is awaiting your response on the following items:
</p>
{% include "email/common/task_list.html" %}

<a href="{{ site_url }}/lists/{{ checklist_id }}" type="link" class="button">
  Add my update
</a>
{% endblock %}
